
CephFS - Backport #58609

quincy: cephfs:filesystem became read only after Quincy upgrade

01/30/2023 04:37 PM - Backport Bot

Status: Resolved   

Priority: Normal   

Assignee: Xiubo Li   

Target version:    

Release: quincy Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/49939

Related issues:

Copied from CephFS - Bug #58082: cephfs:filesystem became read only after Qui... Resolved

History

#1 - 01/30/2023 04:37 PM - Backport Bot

- Copied from Bug #58082: cephfs:filesystem became read only after Quincy upgrade added

#2 - 01/31/2023 05:46 AM - Xiubo Li

- Description updated

- Status changed from New to In Progress

#3 - 03/02/2023 10:39 PM - Yuri Weinstein

Backport Bot wrote:

https://github.com/ceph/ceph/pull/49939

 

merged

#4 - 03/06/2023 12:53 AM - Xiubo Li

- Status changed from In Progress to Resolved
